@media only screen and (max-width: 768px){
    .logo-holder img{
    	height:50px!important;
    	width:auto!important;
    }
}

@media(max-width: 560px){
    .header-inner .header-container{
        height: 59px !important;
    }

	.logo-holder img{
		height: 38px !important;
	}

    .nav-button{
        margin-top: -11px;
    }

    .main-menu{
        top: 58px;
    }

    .hero-menu-item-title{
        /* width: calc(100% - 120px); */
        width: 100%;
    }
}
